Delete a specific incident status page event by id
curl --request DELETE \
--url https://api.rootly.com/v1/status-page-events/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "2cd1fb12-6a15-4619-888c-a74b82bef81c",
"type": "incident_status_page_events",
"attributes": {
"incident_id": "dee5bcb6-0c04-4f3e-97f3-da544dc136b8",
"status_page_id": "e2c81c43-b680-4e35-83c8-2356298aba91",
"status": "investigating",
"notify_subscribers": false,
"should_tweet": false,
"started_at": "2026-01-21T11:20:28.919-08:00",
"created_at": "2026-01-21T11:20:28.919-08:00",
"updated_at": "2026-01-21T11:20:30.319-08:00",
"event": "Ut numquam et occaecati."
}
}
}Was this page helpful?
curl --request DELETE \
--url https://api.rootly.com/v1/status-page-events/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "2cd1fb12-6a15-4619-888c-a74b82bef81c",
"type": "incident_status_page_events",
"attributes": {
"incident_id": "dee5bcb6-0c04-4f3e-97f3-da544dc136b8",
"status_page_id": "e2c81c43-b680-4e35-83c8-2356298aba91",
"status": "investigating",
"notify_subscribers": false,
"should_tweet": false,
"started_at": "2026-01-21T11:20:28.919-08:00",
"created_at": "2026-01-21T11:20:28.919-08:00",
"updated_at": "2026-01-21T11:20:30.319-08:00",
"event": "Ut numquam et occaecati."
}
}
}